
#stacks_in_156_page7 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_153_page7 {
	font-size: 110%;
}

#stacks_in_152_page7 {
	border: solid #959595;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 10px 0px;
}

#stacks_in_14_page7 {
	text-transform: capitalize;
	font-weight: bold;
}

#stacks_in_15_page7 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_163_page7 {
	font-size: 111%;
}

#stacks_in_164_page7 {
	padding: 0px 0px 10px 0px;
}
